Disambiguation evidence for RFC 8728 via surface form

"RFC 8728"

Triples (4)

Triples where some other subject referred to this entity as "RFC 8728".

RFC Editor → documentedIn →
"RFC 8728"
↳ resolves to RFC 8728
ⓘ
RFC 6635 → obsoletedBy →
"RFC 8728"
↳ resolves to RFC 8728
ⓘ
RFC 6635 → hasSuccessor →
"RFC 8728"
↳ resolves to RFC 8728
ⓘ
RFC 2028 → obsoletedBy →
"RFC 8728"
↳ resolves to RFC 8728
ⓘ